Latest 0.3
Homepage http://locally.io
License MIT
Platforms ios 11.2, requires ARC
Dependencies Alamofire, AlamofireImage, KontaktSDK, PromiseKit, AWSSNS
Authors

Latest podspec

{
    "name": "LocallyEngageSDK",
    "version": "0.3",
    "summary": "Engage SDK",
    "homepage": "http://locally.io",
    "license": "MIT",
    "authors": {
        "Eduardo Dias": "[email protected]"
    },
    "swift_version": "4.2",
    "platforms": {
        "ios": "11.2"
    },
    "source": {
        "git": "https://github.com/locally-io/ios-engage-sdk.git",
        "tag": "0.3"
    },
    "source_files": "Source/**/*.swift",
    "resources": "Source/**/*.xib",
    "requires_arc": true,
    "static_framework": true,
    "dependencies": {
        "Alamofire": [
            "4.8.0"
        ],
        "AlamofireImage": [
            "3.4.1"
        ],
        "KontaktSDK": [
            "2.0.1"
        ],
        "PromiseKit": [
            "6.5.3"
        ],
        "AWSSNS": [
            "2.8.1"
        ]
    },
    "default_subspecs": "Notifications",
    "subspecs": [
        {
            "name": "Notifications",
            "dependencies": {
                "AlamofireImage": [
                    "3.4.1"
                ]
            },
            "source_files": [
                "RemoteNotifications/*.swift",
                "Source/Protocols/*.swift",
                "Source/Network/Support/Log.swift",
                "Source/Extensions/UNNotificationAttachmentExtension.swift"
            ],
            "resources": "RemoteNotifications/*.xib"
        }
    ]
}

Pin It on Pinterest

Share This